def reste(n):
    match n%3:
        case 0: print('Ce nombre est divisible par 3.')
        case 1: print('Le reste de la division euclidienne de ce nombre par 3 vaut 1.')
        case 2: print('Le reste de la division euclidienne de ce nombre par 3 vaut 2.')
